Transcend WiFiSD 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1888246 漏洞类型 跨站脚本
发布时间 2020-01-07 更新时间 2020-01-09
CVE编号 CVE-2013-5638 CNNVD-ID CNNVD-202001-194
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-194
|漏洞详情
Transcend WiFiSD是中国台湾创见资讯(Transcend)公司的一款具有WiFi功能的存储记忆卡产品。 Transcend WiFiSD 1.8版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:http://firmware.re/usenixsec14/


来源:MISC

链接:http://firmware.re/vulns/acsa-2013-006.php


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2013-5638